*{
	margin: 0px;
	padding: 0px;
	}
body{
	font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	color: #0075a9;
	margin: 0px;
	padding: 0px;
	background-color: #5e5e5e;
	text-align: center;
}
#title{
	height: 175px;
	width: 820px;
	margin: auto 0 auto 10px;
	background-color: #d5dbd1;
	background-image: url(head-1.jpg);
	background-repeat: no-repeat;
	}
#title h1{
	font-size:24px;
	padding-left: 40px;
	letter-spacing: 1px;
	padding-top: 30px;
	font-weight: 900;
}
	
h1 a {
	color: #636e5d;
	text-decoration: none;
}
h1 a:hover {
	text-decoration: none;
	color: #fff;
}

#main h2 {
	font-size: 16px;
	color: #98201f;
	margin-bottom: 15px;
	line-height: 35px;
	text-indent: 10px;
	border-bottom: 3px solid #98201f;
	border-left: 13px solid #98201f;
}

h3 {
	font-size: 16px;
	color: #ed9a10;
	margin: 20px 10px 10px 15px;
	text-align:left;
}


p {
	font-size: 14px;
	line-height: 160%;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	
}
strong{
	font-weight: bold;
	color: #ff6600;
	}
a {
	color: #333;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #000000;	
}



#next{
	text-align: right;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 15px;
	}	
table{
	width: 520px;
	border: 1px solid #900;
	margin-bottom: 20px;
	margin-left: 20px;
	}
caption{
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: left;
	color: #ff6600;	
	}	
th{
	border: 1px solid #900;
	padding: 3px 5px;
	font-size: 14px;
	background-color: #f5ebe1;
	color: #98201f;	
	}
td{
	border: 1px solid #900;
	padding: 3px 5px;
	font-size: 14px;
	color: #98201f;	
	}	
	


	
.sidemenu{
	margin:0;
	background-color: #98201f;
	border: 1px solid #98201f;
	line-height: 35px;
}
.sidemenu h2{
	text-indent:10px;	
	font-size: 16px;
	margin: 0px;
	color: #fff;	
}

.sidebox{
	margin:0 0 10px 0;
	border-right: 1px solid #98201f;
	border-bottom: 1px solid #98201f;
	border-left: 1px solid #98201f;
	background-color: #fffff7;
}

.sidebox ul{
	margin-left: 10px;
	padding:0;
	list-style:none;
	margin-bottom: 10px;
}
.sidebox li{
	font-size: 14px;
	line-height:270%;
	margin: 0;
	padding-top: 5px;
}
.sidebox li a{
	list-style:none;
	display:block;
	color: #2a2a2a;
	text-decoration:none;

}
.sidebox li a:hover{
	color: #000000;
	text-decoration:underline;
}

#footer {
	text-align:center;
	margin:0 10px 0;
	clear: right;
	padding: 0px;
	width: 820px;
	background-color: #d9e1d5;
	}
#footer p {
	font-size: 13px;
	color: #636e5d;
	line-height: 40px;
}
#footer p a {
	text-decoration: none;
	font-weight: bold;
	color: #636e5d;
}
#footer p a:hover{
	text-decoration: underline;
	color: #000000;	
}

/* ƒy[ƒW‚ÌƒŒƒCƒAƒEƒg—pCSS */
#contents {
	width:840px;
	text-align:left;
	background-color: #ffffff;
	margin: 0 auto;
	padding:0px;
}

#sidemain {
	margin: 10px 10px 0px;
	width: 820px;
	text-align: left;
}	
#main {
	float:right;
	width: 560px;

}
#side {
	float:left;
	width: 245px;
	margin-right: 5px;

}
